ServerEvents.tags("item", e => {
  e.add('forge:plates/zinc', 'createdeco:zinc_sheet')

  e.remove('minecraft:redstone_ores', 'regions_unexplored:raw_redstone_block')
  e.remove('forge:ores', 'regions_unexplored:raw_redstone_block')
  e.remove('forge:ores/redstone', 'regions_unexplored:raw_redstone_block')
})